<?php get_header(); ?>

<main class="page-content container_wrap">
    <div class="container">

        <div class="post-wrap">

            <?php if ( have_posts() ) { ?>
            <div class="post-loop">

                <?php while ( have_posts() ) {
                    the_post();
                    get_template_part( 'template-parts/post/content', get_post_format() );
                }; ?>

            </div>
            <?php the_posts_pagination();
            } else {
                get_template_part( 'template-parts/post/content', 'none' );
            }; ?>

        </div>
        
        <?php get_sidebar(); ?>  
        
    </div>
</main>
    

<?php get_footer(); ?>